<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HW2-Gulp-scss</title>
    <link rel="stylesheet" href="./dist/css/style.min.css">
</head>
<body>
    @@include("./views/header.html")
    @@include("./views/content.html")
    @@include("./views/footer.html")
</body>
<script src="./dist/scripts/script.min.js"></script>
</html>